Subject: Re: [bug#51668] [PATCH] gnu: Add fcitx5-rime.

From: zimoun <[email-masked]>
Date: Mon, 08 Nov 2021 09:49:07 +0100

Hi,

On Mon, 08 Nov 2021 at 09:54, dan <[email-masked]> wrote:

> This is a duplication of #51667. I submit this mainly because I was
> afraid that the previous patch didn't follow the submission guidelines
> since I attached 6 patches in the previous submission. If that one is
> OK, please ignore this patch.

Thanks.  I am closing this one in favor of #51667, thus.

FYI, you can close yourself by replying with appending -done to the
number inside the email address as with [email-masked].

Cheers,
simon